[
{
	"model": "journal.issue", 
	"pk": 1, 
	"fields": 
	{
		"number": 1, 
		"title": "First Issue",
		"date": "2001-01-01",
		"slug": "first-issue",
		"content": "First issue",
		"formatted_content": "First issue",
		"image": "/static/favicon.ico",
		"published": true
	}
},
{
	"model": "journal.issue", 
	"pk": 2,
	"fields": 
	{
		"number": 2, 
		"title": "Second Issue",
		"date": "2001-01-02",
		"slug": "second-issue",
		"content": "Second issue",
		"formatted_content": "Second issue",
		"image": "/static/favicon.ico",
		"published": true
	}
},
{
	"model": "journal.category",
	"pk": 1,
	"fields":
	{
		"name": "Inquiry",
		"slug": "inquiry",
		"description": "mandatory category - Inquiry",
		"content": "mandatory category - Inquiry",
		"formatted_content": "mandatory category - Inquiry",
		"tag_name": "inquiry",
		"icon": "inquiry",
		"archive_link_text":  "inquiry"
	}
},
{
	"model": "journal.category", 
	"pk": 2,
	"fields":
	{
		"name": "Theory",
		"slug": "theory",
		"description": "mandatory category - Theory",
		"content": "mandatory category - Theory",
		"formatted_content": "mandatory category - Theory",
		"tag_name": "theory",
		"icon": "theory",
		"archive_link_text":  "theory"
	}
},
{
	"model": "journal.category",
	"pk": 3,
	"fields":
	{
		"name": "Bulletins",
		"slug": "bulletins",
		"description": "mandatory category - Bulletins",
		"content": "mandatory category - Bulletins",
		"formatted_content": "mandatory category - Bulletins",
		"tag_name": "bulletins",
		"icon": "bulletins",
		"archive_link_text":  "bulletins"
	}
},
{
	"model": "cms.page", 
	"pk": 1,
	"fields": 
	{
		"image": "",
		"title": "Homepage",
		"subtitle": "",
		"content": "Homepage, read Manual!",
		"formatted_content": "<p>Homepage, read Manual!</p>", 
		"slug": "",
		"last_modified": "2001-01-01", 
		"is_static": true, 
		"published": true
	}
},
{
	"model": "cms.page", 
	"pk": 2, 
	"fields": 
	{
		"image": "", 
		"title": "About", 
		"subtitle": "", 
		"content": "About page",
		"formatted_content": "<p>About page.</p>", 
		"slug": "about", 
		"last_modified": "2001-01-01", 
		"is_static": true, 
		"published": true
	}
},
{
	"model": "cms.page", 
	"pk": 3, 
	"fields": 
	{
		"image": "",
		"title": "Support", 
		"subtitle": "", 
		"content": "Support page",
		"formatted_content": "<p>Support page.</p>", 
		"slug": "support", 
		"last_modified": "2001-01-01",
		"is_static": true, 
		"published": true
	}
},
{
	"model": "cms.page",
	"pk": 4, 
	"fields": 
	{
		"image": "", 
		"title": "Contribute", 
		"subtitle": "", 
		"content": "Contribute page",
		"formatted_content": "<p>Contribute page.</p>", 
		"slug": "contribute", 
		"last_modified": "2001-01-01", 
		"is_static": true, 
		"published": true
	}
},
{
	"model": "cms.page",
	"pk": 5, 
	"fields": 
	{
		"image": "", 
		"title": "Lom", 
		"subtitle": "", 
		"content": "Lom page",
		"formatted_content": "<p>Lom page.</p>", 
		"slug": "lom", 
		"last_modified": "2001-01-01", 
		"is_static": true, 
		"published": true
	}
},
]